
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");
@font-face {
    font-family: 'sf-newrep';
    src: url("fonts/sf_new_republic/SF-New-Republic.woff");
    font-weight: 400;
    font-style: normal;
}

/*#filters div:nth-child(2){
	display: none;
}*/
.candidat-details {
    margin: 25px 0;
}

.offre-details {
    background-color: #fff;
    padding: 25px 40px;
}

.offre-details .offre-details--title h1 {
    font-size: 36px;
    color: #97d700;
    display: inline;
}

.offre-details .offre-details--title .localisation {
    color: #97d700;
    font-size: 20px;
}

.offre-details .offre-details--title .localisation img {
    margin-right: 5px;
}

.offre-details .offre-details--title .formations {
    background-color: #ff7800;
    color: #fff;
    padding: 5px 10px;
    margin-left: 20px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.offre-details .offre-details--txt {
    padding: 0px 0px 45px;
    display: inline-block;
}

.offre-details .offre-details--txt h3 {
    color: #97d700;
    font-size: 22px;
    font-weight: 700;
}

.bordure {
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 0;
    margin-top: 10px;
}

.bordure p,
.bordure time{
    position: relative;
    display: inline-block;
    margin: 6px 25px 5px 0;
}

.bordure p.picto-calendar:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/calendrier.png);
    width: 22px;
    height: 23px;
    vertical-align: bottom;
    margin-right: 10px;
}

.offre-details .bordure p.picto-sector:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/secteur.png);
    width: 24px;
    height: 21px;
    vertical-align: bottom;
    margin-right: 10px;
}

.offre-details .bordure p.picto-contract:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/contrat.png);
    width: 20px;
    height: 24px;
    vertical-align: bottom;
    margin-right: 10px;
}

.offre-details .bordure p.picto-reference:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/picto-reference.png);
    width: 25px;
    height: 25px;
    vertical-align: bottom;
    margin-right: 10px;
}

.mentions{
    border-radius: 1em;
    margin-top:8rem;
    text-align: center
}
.mentions h3{
    margin-top:0
}
.mentions .rezos{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 2rem;
    margin:2rem 0 0 0;
}
.mentions .rezos a{
    display: inline-flex;
    width:30px; height: 30px;
}
.mentions .rezos a img{
    width:100%; height: 100%;
    object-fit: contain
}


/** page offre détaillée **/

.shape-postuler {
    margin-bottom:40px;
}

/** zone postuler **/

.zone-postuler {
    background-color: #707372;
    color: #fff;
    text-align: center;
    padding: 0px 0 15px;
}

.zone-postuler .pas-doffre {
    text-align: center;
    font-weight: 700;
    margin: 5px 0 30px;
    font-size: 18px;
}


.btn-vert,
.page-id-27 .contactForm #frm_form_9_container .frm_submit input.btn-vert{
    background-color: #97d700;
    color: #fff;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 700;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    border: none;
}

.btn-vert:hover,
.page-id-27 .contactForm #frm_form_9_container .frm_submit input.btn-vert:hover {
    text-decoration: none;
    background-color: #5e8618;
    color: #fff;
}
.zone-postuler .btn-vert,
.page-id-27 .contactForm #frm_form_9_container .frm_submit input.btn-vert{
    position: relative;
    font-size: 18px;
    display: inline-block;
    margin: 20px 0;
    min-width: 160px!important;
    padding-left: 30px;
    display: block;
}

.zone-postuler .btn-vert:before,
.page-id-27 .contactForm #frm_form_9_container .frm_submit input.btn-vert:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 15px;
    border-color: transparent transparent transparent #707372;
    top: 0px;
    left: 0px;
}

.zone-postuler .btn-vert:after,
.page-id-27 .contactForm #frm_form_9_container .frm_submit input.btn-vert:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 15px;
    border-color: transparent transparent transparent #97d700;
    top: 0px;
    right: -15px;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
}

.zone-postuler .btn-vert:hover:after,
.page-id-27 #frm_form_9_container .frm_submit input.btn-vert:hover:after {
    border-color: transparent transparent transparent #5e8618
}


.zone-postuler .triangle-postuler {
    display: inline-block;
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 140px 159px 0 159px;
    border-color: #97d700 transparent transparent transparent;
    margin-bottom: 15px;
}

.zone-postuler .triangle-postuler span {
    font-family: "sf-newrep", "arial";
    position: absolute;
    display: inline-block;
    font-size: 36px;
    top: -120px;
    left: -65px;
    margin: auto;
}

.zone-postuler p {
    margin: 0;
}

.zone-postuler p:first-hild {
    margin-top: 20px;
}

.zone-postuler .city {
    color: #97d700;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

.zone-postuler .address {
    font-weight: 700;
    font-size: 14px;
}

.zone-postuler .mail,
.zone-postuler .phone {
    font-size: 14px;
}

.zone-postuler a.phone {
    color: #fff;
}

#file {
    display: inline-block;
    vertical-align: baseline;
}

.label-file {
    cursor: pointer;
    position: relative;
    font-weight: 400;
    text-decoration: underline;
}

.label-file:before {
    content: '';
    background-image: url(../img/telecharger.png);
    width: 18px;
    height: 17px;
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.input-file {
    display: none!important;
}

.offre-candidature form>div {
    margin: 10px 0;
}

.offre-candidature form .btn-vert {
    margin: 5px auto;
	display: inline-block;
    margin-top: 25px;
}

.asterix {
    font-size: 10px;
}

.offres .element-item {
    margin: auto;
    padding: 65px 45px 40px;
    border-left: 1px solid #dbdbdb!important;
    border-bottom: 1px solid #dbdbdb!important;
    min-height: 345px;
    max-width: 379.333333px;
}

.offres .element-item .formations {
    top: 0!important;
}

.partager-offre {
    text-align: center;
    margin-top: 15px;
}

.partager-offre p {
    font-size: 12px;
    margin: auto;
    margin-top: 25px;
}

.partager-offre a img {
    height: 100%;
    margin: 15px auto;
    display: block;
    width: 45px;
}

.partager-offre a:hover img {
    opacity: 0.6;
}

@media screen and (min-width:645px) {
    .entreprise form {
        width: 90%;
        margin: auto;
    }
    .entreprise form .div-select,
    .entreprise form .large-width {
        min-width: 410px;
        width: 98%;
        margin: 0;
        margin-top: 4px;
        margin-bottom: 4px;
    }
    .entreprise form input {
        margin: 4px;
        width: 48%;
    }
    .entreprise form select {
        width: 100%;
    }
    .entreprise form textarea {
        margin-right: 0;
        margin-top: 4px;
        width: 98%;
    }
}

@media screen and (min-width:455px) and (max-width:645px) {
    .entreprise form .div-select,
    .entreprise form .large-width,
    .entreprise form textarea {
        max-width: 410px;
        width: 100%;
        margin: 5px 0 5px -5px;
    }
    .entreprise form .div-select select,
    .entreprise form .large-width select,
    .entreprise form textarea select {
        width: 100%;
    }
    .entreprise form textarea {
        margin: 0 0 -5px -5px;
    }
}

@media screen and (max-width:455px) {
    .entreprise form .div-select,
    .entreprise form .large-width,
    .entreprise form textarea {
        max-width: 200px;
        width: 100%;
        margin: 5px 0;
    }
    .entreprise form .div-select select,
    .entreprise form .large-width select,
    .entreprise form textarea select {
        width: 100%;
    }
    .entreprise form textarea {
        margin-bottom: 0;
    }
}

.dropdown-form1,
.dropdown-form2 {
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin: 10px 0 20px;
    background-color: #fff;
    color: #97d700;
    padding: 10px 30px;
}

.form2 input {
    width: 100%!important;
}

.entreprise .zone-postuler .triangle-postuler span {
    font-size: 22px;
    top: -125px;
    left: -132px;
    width: 250px;
}

.add_files .frm_dropzone.dz-clickable.frm_single_upload{
	max-width: 100%;

}

.add_files .frm_dropzone.dz-clickable {
    min-height: inherit;
    border: none;
    background: none;
    border-radius: 0px;
}

.add_files .frm_dropzone .frm_upload_icon, .add_files .frm_dropzone .frm_small_text {
    display: none;
}

.add_files .frm_dropzone .dz-message{
	font-size: initial;
}

.entreprise .zone-postuler .frm_form_fields fieldset div{
	margin: 0px 0 !important;
}

.entreprise .zone-postuler .btn-vert {
    margin: 20px auto
}

.entreprise .zone-postuler--entreprise {
	padding-left: 0px;
    padding-right: 0px;
}

.row-valeurs {
    margin: 20px -15px 20px;
    display: inline-block;
}

.row-valeurs .valeur {
    /*background-color: #4a4a4a;*/
    background-color: #707372;
    padding: 20px 10px;
    min-height: 240px;
    color: #fff;
    font-weight: 700;
}

.valeur.space {
    line-height:160%;
}

.row-valeurs .valeur img {
    padding: 0 20px;
}

.row-valeurs .valeur p {
    padding: 0 40px;
}

body {
    font-family: "Open Sans", sans-serif, "arial";
    font-weight: 400;
    margin: 0;
    letter-spacing: 0.03em;
}

h1,
h2 {
    font-family: "sf-newrep", "arial";
}

h1.title-h2,
h2.title-h2 {
    font-size: 28px;
    position: relative;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-top: 20px;
    font-weight: 400;
    display: inline-block;
}


h1.title-h2.line:before,
h2.title-h2.line:before {
    content: '';
    position: absolute;
    top: 0px;
    height: 5px;
    width: 30px;
}

h1.title-h2.white:before,
h2.title-h2.white:before {
    background-color: #fff;
}

h1.title-h2.green:before,
h2.title-h2.green:before {
    background-color: #97d700;
}

h3 {
    font-size: 18px;
    font-weight: 700;
}

h3.title--h3 {
    color: #3d3d3d;
    margin: 0;
}

h3.footer--h3 {
    opacity: 0.2;
}

.bold {
    font-weight: 700;
}

.uppercase {
    text-transform: uppercase;
}

.txt-center{
    text-align:center;
    margin-bottom:30px;
    margin-top:30px;
}

.txt-vertical-center{
    vertical-align: middle;
    padding-top:50px;
}

.blockquote {
    line-height:200%;

}

.green-txt {
    color: #97d700!important;
}

.slick-client {
    border: 1px solid #dbdbdb;
    box-shadow: 1px 1px 9px #dbdbdb;
    padding: 50px 100px;
}

.slick-client button.slick-prev {
    left: 25px;
}

.slick-client button.slick-next {
    right: 25px;
}

.slick-client .slick-next:before,
.slick-client .slick-prev:before {
    font-family: "slick";
    font-size: 32px;
    line-height: 1;
    color: #dbdbdb;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-temoignages{
    margin:2rem 0;
}
.slick-temoignages .item-tem{
    margin:1.5rem 0;
}
.slick-temoignages .tem{
    margin:1rem 0; font-size:1.2em;
    text-align:center;
    padding:0 60px;
    position:relative;
}

.slick-temoignages .auteur{
    font-size:.8em; font-weight:bold;
    text-align:center; color:#707372
}

.offres--row {
    /*border: 1px solid #dbdbdb;*/
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    min-height: 341px;
    box-shadow: 0px 0px 8px #dbdbdb;
    position: relative;
    margin: 10px auto;
    background-color: #fff;
}

.offres--row>div {
    padding: 65px 45px 40px;
}

.offres--row>div.sans-padding {
    padding: 0px;
}

.offres--row>div:nth-child(2) {
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
}

.offres--row>div .localisation {
    margin-top: 5px;
    color: #97d700;
}

.offres--row>div .localisation img {
    margin-right: 5px;
}

.offres--row>div ul {
    list-style-type: none;
    padding: 0;
}

.offres--row>div ul.offres--liste li {
    border-bottom: 1px solid #dbdbdb;
    padding-top: 12px;
}

.offres--row>div ul.offres--liste li p {
    margin: 0;
}

.offres--row>div ul.offres--liste li p:first-child {
    text-transform: uppercase;
}

.offres--row>div a .picto-plus {
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

.offres--row>div a:hover .picto-plus {
    opacity: 0.8;
}

.offres--row>div .picto-plus {
    margin: 20px auto 0px;
    display: block;
}

.page-template-page-accompagnement .etre-expert--formation{
  text-align: center;
  display: block;
  background-color: #fff !important;
  min-height: 210px !important; 
  margin-bottom: 20px;
  padding: 10px 20px;
}

.formation--p-expert{
    margin-bottom: 30px;
    margin-top: 10px;
} 

.offres--row .formations {
    background-color: #ff7800;
    box-shadow: -3px 3px 9px #dbdbdb;
    color: #fff;
    position: absolute;
    padding: 10px 35px 10px 15px;
    font-size: 12px;
    text-transform: uppercase;
    top: 0;
    right: 0;
}

.offres--row .formations img {
    position: absolute;
    top: -7px;
    right: 4px;
}

.offres--row .formations.candidat--formation {
    top: -65px;
}

.actualite .actualite--actu {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.actualite .actualite--actu .img-date {
    position: relative;
}

.actualite .actualite--actu .img-date span {
    position: absolute;
    top: 0;
    height: 25px;
    background-color: #97d700;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
    text-align: center;
    font-weight: 700;
    line-height: 25px;
    font-size: 10px;
    display: grid;
}

.actualite .actualite--actu .actualite--actu--txt {
    padding: 10px 20px;
}

.actualite .actualite--actu .actualite--actu--txt p {
    line-height: 22px;
}

.actualite .actualite--actu .actualite--actu--txt a {
    color: #4a4a4a;
    text-decoration: underline;
}

.actualite .actualite--actu .actualite--actu--txt a:hover {
    opacity: 0.6;
}

.presentation {
    color: #fff;
    background-color: #97d700;
    background-image: url(../img/bck-presentation.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.presentation .number-key {
    font-size: 98px;
    font-weight: 300;
    line-height: 100px;
} 

.temoignage {
    text-align: center;
}

.temoignage .photo-temoignage {
    border-radius: 50%;
    display: block;
    margin: 20px auto;
}

.temoignage .temoignage--placement {
    /*padding: 40px 10px;*/
  padding: 0 10px;
}

.temoignage--placement img{
  width: 55px;
}

.temoignage .citation {
    font-style: italic;
    margin-top: 20px;
}

.temoignage .name {
    color: #60881d;
    font-weight: 700;
    margin: 0;
}

.temoignage .subname {
    color: #60881d;
}

section {
    padding: 20px 0;
}

section.bck-grey {
    background-color: #eeeeee;
}

section.offres {
    padding-bottom: 50px;
}

section.client {
    padding-bottom: 20px;
}

section img {
    max-width: 100%;
}


a.phone,
span.phone {
    position: relative;
}

a.phone:before,
span.phone:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/picto-tel.png);
    width: 14px;
    height: 14px;
    left: -7px;
}

a.phone:hover,
span.phone:hover {
    text-decoration: underline!important;
}

span.mail {
    position: relative;
    margin-left: 15px;
}

span.mail:before {
    content: '';
    position: relative;
    display: inline-block;
    background-image: url(../img/picto-mail.png);
    width: 14px;
    height: 11px;
    left: -5px;
}

footer {
    color: #fff;
    position: relative;
}

footer:before {
    content: '';
    position: absolute;
    background-image: url("../img/figure-footer-top.png");
    background-repeat: no-repeat;
    background-size: 100%;
    top: 0px;
    left: 0px;
    width: 461px;
    height: 100%;
}

footer:after {
    content: '';
    position: absolute;
    background-image: url("../img/figure-footer-bottom.png");
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: -20px;
    right: 0px;
    width: 545px;
    height: 400px;
}

footer .footer-top {
    background-color: #707372;
    padding-top: 35px;
}

footer .footer-top .map {
    padding: 35px 0;
}

footer .footer-top .city {
    color: #97d700;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

footer .footer-top .address {
    color: #fff;
    font-weight: 700;
    font-size: 12px;
}

footer .footer-top a,
footer .footer-top span {
    color: #fff;
    font-size: 12px;
    padding-left: 10px;
}

footer .footer-top a:hover,
footer .footer-top span:hover {
    text-decoration: none;
}

footer .footer-top form>* {
    margin-top: 5px;
/*    margin-bottom: 5px;*/
}

footer .footer-top .infos-agence {
    margin-bottom: 15px;
}

footer .footer-bottom {
    background-color: #4a4a4a;
    padding-top: 65px;
    position: relative;
    padding-bottom: 45px;
    margin-top: -40px;
}

footer .footer-bottom .link {
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

footer .footer-bottom .link:hover {
    opacity: 0.6;
}

footer .footer-bottom .mention {
    text-transform: uppercase;
    text-decoration: underline;
    color: #fff;
}

footer .footer-bottom a.signature {
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    background-color: #3d3d3d;
    text-align: left;
    padding: 3px 4px 3px 7px;
    height: 18px;
}

footer .footer-bottom img{
  width: 18px;  
}

.contact {
    z-index: 2;
}

.contact .informations {
    background-color: #97d700;
    padding: 25px;
    color: #383838;
    font-weight: 700;
    text-align: center;
    min-height: 295px;
}

.contact .first {
    background-color: #89c300;
    border-right: #82b900 1px solid;
}

.contact .last {
    border-left: #82b900 1px solid;
}

.contact div .pictos {
    padding: 20px;
}

.contact div .reseaux-sociaux {
    margin: 10px 15px;
    display:inline-block;
    transition: all .25s ease-out;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
}
.contact div .reseaux-sociaux img{
    height:25px; width: auto;
}

.contact div .reseaux-sociaux:hover {
    opacity: 0.7;
}

.link {
    display: block;
    text-decoration: none;
    color: #fff;
    margin: 15px 0;
    cursor: pointer;
    transition: all .25s ease-out;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
}

.link:hover {
    text-decoration: none;
    color: #fff;
}

.link.bordure {
    color: #4a4a4a;
    border: #4a4a4a 2px solid;
    padding: 16px 18px;
    font-weight: 700;
}

.link.bordure:hover {
    background-color: #707372;
    color: #fff;
    border: #707372 2px solid;
}

.link.bordure.orange--btn{
    color: #f28329;
    border: #f28329 2px solid;
    padding: 16px 18px;
    font-weight: 700;
}

.link.bordure.orange--btn:hover{
    background-color: #f28329;
    color: #fff;
    border: #f28329 2px solid;
}

.link.bordure.is-checked {
    background-color: #707372;
    color: #fff;
    border: #707372 2px solid;
}

.separation {
    background-color: #fff;
    opacity: 0.2;
    width: 100%;
    height: 1px;
    margin: 0px auto 25px;
}

.separation.separation--actualite {
    background-color: #707372;
}

.separation.separation--candidat-offre {
    background-color: #707372;
    display: block;
    margin: 0;
    width: 100%;
}

.offre--btn{
  width: 300px;
  margin: 15px auto;
}

form button,
form input {
    height: 50px;
    border: none;
    outline: none;
}

form button:active,
form button:focus,
form button:hover,
form button:visited,
form input:active,
form input:focus,
form input:hover,
form input:visited {
    outline: none;
    color: #fff;
}

form input {
    color: #4a4a4a;
    min-width: 200px;
    padding-left: 10px;
    font-weight: 400;
    margin-right: 5px;
    vertical-align: middle;
}

form input:focus {
    color: #4a4a4a;
}

form textarea {
    min-height: 100px;
    padding: 10px;
    font-weight: 400;
    border: 0;
    color: #4a4a4a;
}

form textarea:focus {
    outline: none;
    color: #4a4a4a;
}

.NewsletterShortcode .frm_form_fields fieldset div{
    margin:.2em 0 !important;
}

.btn-newsletter {
    background-image: -webkit-linear-gradient(#454545, #383838);
    background-image: -o-linear-gradient(#454545, #383838);
    background-image: linear-gradient(#454545, #383838);
    color: #fff;
    border-radius: 0;
    border-radius: 0;
    padding: 0 20px;
    border: 1px solid #4a4a4a;
    color: #fff;
    transition: background-image 0.5s ease-in;
    -webkit-transition: background-image 0.5s ease-in;
    -moz-transition: background-image 0.5s ease-in;
    -o-transition: background-image 0.5s ease-in;
}

.btn-newsletter:hover {
    color: #fff;
    background-image: -webkit-linear-gradient(#4a4a4a, #707372);
    background-image: -o-linear-gradient(#4a4a4a, #707372);
    background-image: linear-gradient(#4a4a4a, #707372);
}

.btn-newsletter:focus,
.btn-newsletter:visited,
.btn-newsletter::active,{
    outline-color: transparent;
    color: #fff;
}

.hexagon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 220px;
    height: 170px;
    left: 40px;
    background-color: #4a4a4a;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    z-index:15;
}

.hexagon div {
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    text-align: center;
    width: 100%;
    height: 100%;
}

.hexagon div a {
    color: #9e9e9e;
    font-size: 12px;
    display: block;
}

.hexagon div a:hover {
    opacity: 0.6;
    text-decoration: none;
}

.hexagon div a.depot-cv-home {
    color: #97d700;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin: 5px 0;
}

.hexagon:after,
.hexagon:before {
    content: "";
    position: absolute;
    width: 0;
    border-left: 110px solid transparent;
    border-right: 110px solid transparent;
}

.hexagon:before {
    bottom: 100%;
    border-bottom: 60px solid #4a4a4a;
    margin-top: 20px;
}

.hexagon:after {
    top: 100%;
    width: 0;
    border-top: 60px solid #4a4a4a;
    margin-bottom: 20px;
}

.hexagon-interne {
/*    display: none;*/
    display: block;
/*
    position: fixed;
    top: 40%;
*/
    z-index: 9;
    vertical-align: middle;
    width: 170px;
    height: 118px;
/*    right: 40px;*/
    background-color: #4a4a4a;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.hexagon-interne.close {
    display: none!important;
    opacity: 0!important;
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

.hexagon-interne div {
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    text-align: center;
    width: 100%;
    height: 100%;
}

.hexagon-interne div img {
    width: 20%;
}

.hexagon-interne div a {
    color: #9e9e9e;
    font-size: 10px;
    display: block;
}

.hexagon-interne div a:hover {
    opacity: 0.6;
    text-decoration: none;
}

.hexagon-interne div a.depot-cv-home {
    color: #97d700;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin: 5px 0;
}

.hexagon-interne div .close-cv {
    width: 12px;
    position: absolute;
    right: -15px;
    top: -5px;
    cursor: pointer;
}

.hexagon-interne:after,
.hexagon-interne:before {
    content: "";
    position: absolute;
    width: 0;
    border-left: 85px solid transparent;
    border-right: 85px solid transparent;
    z-index: -1;
}

.hexagon-interne:before {
    bottom: 100%;
    border-bottom: 48px solid #4a4a4a;
    margin-top: 20px;
}

.hexagon-interne:after {
    top: 100%;
    border-top: 48px solid #4a4a4a;
    margin-bottom: 20px;
}

.fleche-cv {
    cursor: pointer;
    position: fixed; 
    top: 42%;
    right: -62px; 
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    border-left: 85px solid transparent;
    border-right: 85px solid transparent;
    border-top: 48px solid #4a4a4a;
    /*top: 403px;
    right: 123px;*/
}

.fleche-cv p.fleche-cv--p {
    margin: 0;
    color: #97d700;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    position: absolute;
    /*right: 0;
    left: 0;
    bottom: 0;*/
    right: 0;
    left: 15px;
    top: -27px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}

.fleche-cv img{
  transform: rotate(-90deg);
    width: 40px;
    position: absolute;
    top: -40px;
    bottom: 0;
    left: -28px;
    width: 30px !important;
    height: 30px;
    max-width: none;
}

.hexagon-content{
  display: inline-block;
  position: fixed;
  top: 38%;
  right: -200px;
  z-index: 9; 
}
.hexagon-interne-content{
  -webkit-transform : translate(0px, 0px);
  -moz-transform    : translate(0px, 0px);
  -ms-transform     : translate(0px, 0px);
  -o-transform      : translate(0px, 0px);
  transform         : translate(0px, 0px);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.hexagon-interne-content.active{
  -webkit-transform : translate(-240px, 0px);
  -moz-transform    : translate(-240px, 0px);
  -ms-transform     : translate(-240px, 0px);
  -o-transform      : translate(-240px, 0px);
  transform         : translate(-240px, 0px);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.header-interne {
    overflow-y: hidden;
    padding: 0;
    position: relative;
}

.header-interne .bck-header {
    height: 100%;
    max-height: 335px;
    overflow-y: hidden;
}

.header-interne .div-superpose {
    background-color: rgba(151, 215, 0, 0.5);
    height: 150px;
}

.deco-left {
    position: relative;
    height: 150px;
}

.deco-left:after,
.deco-left:before {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    border-color: rgba(151, 215, 0, 0.5) transparent transparent transparent;
}

.deco-left:before {
    top: 11px;
    left: -16px;
    border-width: 75px 42px 0 0;
}

.deco-left:after {
    bottom: -11px;
    left: -16px;
    border-width: 75px 0 0 42px;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.deco-right {
    position: relative;
    height: 150px;
}

.deco-right:after,
.deco-right:before {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    border-color: rgba(151, 215, 0, 0.5) transparent transparent transparent;
}

.deco-right:before {
    top: 11px;
    right: 75px;
    border-width: 75px 0 0 42px;
}

.deco-right:after {
    bottom: -11px;
    right: 75px;
    border-width: 75px 42px 0 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.ruban-vert {
    position: relative;
    height: 150px;
}

.ruban-vert:after,
.ruban-vert:before {
    content: "";
    position: absolute;
    background-color: rgba(151, 215, 0, 0.5);
}

.ruban-vert:before {
    top: 11px;
    left: -3016px;
    width: 3000px;
    height: 150px;
}

.ruban-vert:after {
    top: 11px;
    left: 315px;
    width: 3000px;
    height: 150px;
}

#carousel-slider .carousel-inner>.item>a>img,
#carousel-slider .carousel-inner>.item>img {
    width: 100%;
    margin: auto
}

#carousel-slider .glyphicon {
    color: transparent;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 47px;
}

#carousel-offres-home {
    padding-bottom: 30px;
}

#carousel-offres-home .carousel-indicators li {
    border-color: #4a4a4a;
}

#carousel-offres-home .carousel-indicators li.active {
    background-color: #4a4a4a;
}

#carousel-offres-home .carousel-indicators {
    bottom: -20px;
}

.carousel-caption {
    right: 15%;
    left: 15%;
    top: 20%;
    text-align: left;
}

.select, .div-select select {
    height: 50px !important;
    padding: 0 30px 0 20px !important;
    background: transparent !important;
    color: #fff !important;
    cursor: pointer;
    border: none !important;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

@media screen and (min-width:0\0) {
  .header-bottom .select, .header-bottom .div-select select#tax_secteur{
    padding: 0 15px 0 20px !important;
  }
  .header-bottom .select, .header-bottom .div-select select#tax_distance{
    padding: 0 8px 0 20px !important;
  }
  .page-template-page-deposezcv .frm_forms  .select, .page-template-page-deposezcv .frm_forms  .select .div-select select{
    padding: 0 5px 0 20px !important;
  }
}


.select:hover, .div-select select:hover {
    color: #fff;
}

.select:active, .div-select select:active,
.select:focus, .div-select select:focus {
    outline: none !important;
}

.select option, .div-select select option {
    background-color: #4a4a4a;
    cursor: pointer;
}

.div-select#wpas-tax_secteur{
    background-position-x: 95%;
}

.div-select {
    display: inline-block;
    height: 50px;
    overflow: hidden;
    background: url(../img/dropdown.png) no-repeat right;
    background-color: #4a4a4a;
    background-position-x: 95%;
    background-position-y: 20px;
    cursor: pointer;
    margin-right: 5px;
    vertical-align: middle;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
}

.header-bottom .div-select{
    background-position-x: 85%;
}

.div-select:hover {
    background-position-y: 25px;
}

.header-bottom {
    width: 100%;
}

.header-bottom form {
    display: inline-block;
    position: relative;
    z-index: 5;
    margin-top: 60px;
}

.header-bottom form .btn-search {
    margin: 0 15px;
}

.header-bottom form .btn-search:hover {
    opacity: 0.6;
}

.scroll {
    text-align: center;
    margin: auto;
    margin-top: 3%;
    background-image: url(../img/bck-scroll.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 87px;
    height: 48px;
}

.scroll img {
    padding-top: 15px;
}

.animated.bounce {
    -webkit-animation: bounce 2s infinite ease-in-out;
}

.section-slider {
    position: relative;
    padding: 0;
    overflow-x: hidden;
}

.div-superpose {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.nav {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    transition: all .75s ease-out;
    -webkit-transition: all .75s ease-out;
    -moz-transition: all .75s ease-out;
    -o-transition: all .75s ease-out;
    top: 30px;
}

.nav .logo {
    transition: all .75s ease-out;
    width: 241px;
}

.nav .link-home {
    padding: 0;
}

.nav .link-home:hover {
    background-color: transparent;
    opacity: 0.7;
}

.nav ul li {
    padding-left: 30px !important;
    position: relative;
    cursor: pointer;
}

.nav ul li:before {
    position: absolute;
    content: '';
    background-image: url(../img/nav-separation.png);
    top: 0;
    left: 15px;
    width: 1px;
    height: 30px;
}

.nav ul li:first-child:before,
.nav ul li:nth-child(2):before {
    position: absolute;
    content: '';
    background-image: none;
    top: 0;
    left: 15px;
    width: 1px;
    height: 30px;
}

.nav ul li .arrow-dropdown {
    position: relative;
}

.nav ul li .arrow-dropdown:after {
    content: '';
    display: inline-block;
    background-image: url(../img/arrow-dropdown.png);
    width: 12px;
    height: 12px;
    margin-left: 10px;
    margin-bottom: 2px;
}

.nav ul li .arrow-dropdown.active {
    opacity: 0.6;
}

.nav ul li a {
    color: #fff;
    padding: 0;
    vertical-align: middle;
    line-height: normal;
}

.nav ul li a:focus,
.nav ul li a:hover {
    opacity: 0.7;
    background: none;
}

.nav ul li a.active {
    opacity: 0.7;
}

.menu-scroll {
    transition: all .75s ease-out;
    -webkit-transition: all .75s ease-out;
    -moz-transition: all .75s ease-out;
    -o-transition: all .75s ease-out;
    background-color: #4a4a4a;
    top: 0;
    padding: 5px 0;
}

.menu-scroll .logo {
    transition: all .75s ease-out;
    width: 110px;
    padding: 0 5px;
}

.submenu {
    background-color: #4a4a4a;
    padding: 5px 20px;
    font-weight: 400;
    left: 25px;
    list-style: none;
}

.submenu li {
    padding: 11px 0!important;
    white-space: nowrap;
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

.submenu li:before {
    display: none;
}

.submenu li:hover {
    opacity: 0.6;
}

.submenu .animsition-link {
    padding: 0;
    color: #fff;
    font-size: 14px;
}

.submenu .animsition-link:hover {
    color: #fff;
    background-color: inherit;
    opacity: 0.6;
    text-decoration: none;
}

ul.submenu {
    display: none;
}

.dropdown-content:hover ul.submenu {
    display: block;
    position: absolute;
}

.depot-cv {
    margin: auto;
    text-align: center;
    position: fixed;
    background-color: #fff;
    padding: 20px 40px;
    right: 15px;
    z-index: 5;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1);
}

.depot-cv .close-cv {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}

.depot-cv p {
    font-size: 20px;
    font-weight: 700;
    color: #4a4a4a;
    margin: 15px 0;
}

.depot-cv.close {
    display: none;
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

.chat {
    width: 300px;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 12;
    box-shadow: 1px 1px 9px #dbdbdb;
}

.chat .bandeau-title {
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    background-color: #97d700;
    height: 45px;
    line-height: 45px;
    padding: 0 25px 0 15px;
}

.chat .bandeau-title img.picto-chat {
    width: 30px;
    margin-right: 10px;
}

.chat .bandeau-title img.picto-close {
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.chat .bandeau-title img.picto-close:hover {
    opacity: 0.6;
}

.chat .echange {
    background-color: #fff;
    padding: 10px 15px ;
}

.chat .echange div {
  margin-bottom: 10px;
}

.chat .echange div > * {
  display: inline-block;
}

.chat .echange div p {
    font-weight: 700;
    font-size: 12px;
}

.chat .echange p.discussion{
    border: 1px solid #707372;
    border-radius: 5px;
    padding: 10px;
}

.chat .echange.close {
    display: none;
}

.chat .echange.open {
    display: block;
}

.chat .echange img {
    width: 35px;
    border-radius: 50%;
    margin-right: 5px;
}

.slick-slide img {
    width: 100%;
}

.filters div {
    display: inline-block;
    margin-right: 5px;
}

.row-temoignage {
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 -15px;
}

.row-temoignage .temoignage {
    text-align: center;
}

.row-temoignage .temoignage .temoignage--placement {
    background-color: #97d700;
    padding: 20px 35px;
    height: 100%;
}

.row-temoignage .temoignage .temoignage--placement p.citation {
    color: #fff!important;
}

.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.label-file {
    transition: all .15s ease-in;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
}

.label-file:hover {
    opacity: 0.6;
}

.img-depot-cv {
    height: 30px;
    margin-right: 15px;
}

.bande-verte {
    width: 100%;
    height: 5px;
    background-color: #97d700;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
    background-color: #fff;
    color: #fff;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
    background-color: #fff;
    color: #fff;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
    background-color: #fff;
    color: #fff;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #fff;
    color: #fff;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:first-of-type {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
    color: #fff;
}

.navbar-responsive {
    float: none!important;
    padding: 0;
}

.navbar-responsive ul li {
    text-align: center;
    padding: 5px 0;
}

.navbar-responsive ul li:before {
    display: none;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 480px;
}

@media screen and (max-width:1200px) {
    .deco-right:after,
    .deco-right:before {
        right: 8px;
    }
}

@media screen and (max-width:992px) {
    .div-superpose {
        /*padding: 0 10px;*/
        text-align: center;
    }
    .page-template-page-accueil .div-superpose .container {
        padding: 0;
        width: calc(100% + 15px);
    }
    .navbar-collapse.navbar-responsive.collapse {
        width: 100%;
    }
    .div-superpose .header-bottom form {
        margin: 0px 35px;
    }
    .div-superpose .header-bottom form>* {
        margin: 10px 5px;
    }
    .row-temoignage {
        margin: auto;
    }
    .hexagon {
        left: 26px;
    }
    .hexagon:after,
    .hexagon:before {
        left: 0;
    }
    .deco-right:after,
    .deco-right:before {
        right: 8px;
    }
    .deco-right:after,
    .deco-right:before {
        right: -65px;
    }
    .presentation {
        background-position: inherit;
    }
    .header-interne .div-superpose {
        min-height: 150px;
        position: relative;
        height: 100%;
    }
    .ruban-vert {
        top: -6px;
    }
}

@media (max-width:767px) {
    .page-template-page-condidatfilter .header-interne .bck-header .imgBanniere, 
    .single-offre .header-interne .bck-header .imgBanniere, 
    .page-template-page-accompagnement .header-interne .bck-header .imgBanniere, 
    .page-template-page-pkdesposecv .header-interne .bck-header .imgBanniere,
    .page-id-27 .header-interne .bck-header .imgBanniere{
      margin-top: 0 !important;
    }
    .page-template-page-entrepriseForm .header-interne header nav .container,
    .page-template-page-pkdesposecv .header-interne header nav .container,
    .page-template-page-accompagnement .header-interne header nav .container,
    .page-template-page-choisirEE .header-interne header nav .container,
    .page-template-page-conseil .header-interne header nav .container,
    .page-id-27 .header-interne header nav .container,
    .page-template-page-cvvideo header nav .container{
      margin: 0 !important
    }
    .page-template-page-accueil .div-superpose .header-bottom form {
        margin: -150px 30px;
    }
    .div-superpose .header-bottom form{
        margin: 0px 35px;
    }
    .partager-offre a img {
        margin: 5px;
        display: inline-block;
    }
    .presentation {
        background-image: none;
    }
    .presentation p {
        text-align: center;
    }
    footer:after {
        background-image: none;
    }
    .offres .offres--row div {
        border: none;
    }
    ul.menu-scroll {
        margin-bottom: 40px;
    }
    .section-slider.header-interne.div-superpose .header-bottom form {
        margin: 10px auto 10px!important;
    }
    .section-slider .div-superpose .header-bottom form {
        margin: 10px auto 75px;
    }
    .offres--row>div .picto-plus {
        margin: 20px auto 15px;
    }
    .hexagon {
        left: -15px;
        z-index: 11;
    }
    .page-template-page-accueil .deco-right:after, .page-template-page-accueil .deco-right:before {
      right: 15px;
    }
    .page-template-page-accueil .deco-left:before, .page-template-page-accueil .deco-left:after {
      left: -66px;
    }
    .ruban-vert:after {
        /*left: -3000px;
        width: 6000px;*/
        display: none;
    }
    .ruban-vert {
        top: -35px;
    }
    .ruban-vert:before {
      left: -3066px;
    }
}

@media screen and (max-width:576px) {
    #EE-definition .connaitre-tab{
      display: block;
    }
    #EE-definition .connaitre-tab .connaitre-tab--first-p{
          border: none;
    }
    .dropdown-content:hover ul.submenu{
      display: none;  
      position: initial;
    }
    .dropdown-content.open:hover ul.submenu{
        display: block;
    }
    .navbar-responsive ul li {
      padding: 8px 0;
    }
    #menu-menu-principal{
      padding: 10px 0;
    }
    /*.page-template-page-accueil .div-superpose .header-bottom form{
      margin: -200px auto !important;
    }*/
  .div-superpose .header-bottom form{
      margin: 0px 35px;
    }
    #wpas-tax_secteur, 
    #wpas-meta_ville, 
    #wpas-meta_lieu, 
    #wpas-submit, 
    #wpas-search_query, 
    #wpas-tax_distance{
      float: none !important;
    }
    #wpas-meta_lieu, 
    #wpas-submit{
      display: inline-block;
    }
    .carousel-control{
      top: 40%;
      bottom: inherit;
    }
    input,
    select {
        height: 40px;
    }
    input {
        min-width: 185px;
    }
    .header-interne .div-superpose {
        position: relative;
        min-height: 150px;
        height: inherit;
    }
    .map {
        width: 100%;
    }
    footer:after,
    footer:before {
        background-image: none;
        width: 0;
        height: 0
    }
    .hexagon {
        width: 190px;
        height: 130px;
        left: -10px;
        top: 20px;
    }
    .hexagon img {
        width: 20%;
    }
    .hexagon p {
        padding: 0 20px;
    }
    .hexagon p.depot-cv-home {
        font-size: 20px;
        line-height: 24px;
    }
    .hexagon:after,
    .hexagon:before {
        border-left: 95px solid transparent;
        border-right: 95px solid transparent;
    }
    .hexagon:after {
        z-index: -1;
        border-top: 50px solid #4a4a4a;
    }
    .hexagon:before {
        z-index: -1;
        border-bottom: 50px solid #4a4a4a;
    }
    .offre-candidature form div {
        margin: 0;
    }
    .offre-candidature form div input {
        margin: 5px;
    }
    .offre-details--title div.pull-right {
        display: inline-block;
        padding: 5px 0 10px;
        float: none!important;
    }
}

@media screen and (max-width:550px){
  #carousel-offres-home{
    margin-top: 80px;
  }
  .page-template-page-accueil .offres .link.bordure{
    z-index: 99;
  }
}

@media screen and (max-width:480px) {
    .section-slider h1 {
        font-size: 28px;
    }
    .page-template-page-accueil .div-superpose .header-bottom form{
        background: rgba(151, 215, 0, 0.5);
        margin: 10px auto 5px auto !important;
        max-width:70%;
        -webkit-transform: translateX(-0.8em); transform: translateX(-0.8em);
    }
    .page-template-page-accueil .ruban-vert{
      display: none;
    }
    #tax_secteur{
        max-width: 250px;
    }
    #frm_field_123_container{
        margin: 15px auto 0 !important;
        display: block;
    }
    .page-template-page-accueil #wpas-submit {
      padding-top: 0 !important;
      margin-top: 0 !important;
    }
    .carousel-caption{
      top: 10%;
    }
    .div-superpose .header-bottom form>* {
      margin: 5px !important;
    }
}
@media screen and (max-width:320px) {
    .section-slider h1 {
      display: none;
  } 
}

@media screen and (min-width:992px) and (max-width:1200px) {
    .offres--row>div {
        padding: 50px 30px 35px;
    }
    .candidat--formation {
        top: -50px!important;
    }
}

@media screen and (min-width:768px) and (max-width:992px) {
    .offres--row>div {
        padding: 60px 24px 25px;
    }
    .candidat--formation {
        top: -60px!important;
    }
}

@media screen and (max-width:767px) {
    .offres .element-item {
        width: 100%;
    }
}

@media screen and (min-width:768px) {
    /*.offres .element-item:nth-child(3n) {
        border-right: none!important;
    }*/
}

@media screen and (min-width:572px) and (max-width:992px) {
  .chat {
    width: 250px;
    }
  .chat .bandeau-title {
    font-size: 14px;
    }
   .discussion{
   font-size: 12px;
   margin-bottom:5px;
   } 
}

.ruban-vert{
  overflow-x: initial;
}

.header-bottom form {
  display: none;
}

@media screen and (max-width:572px) {
   .chat .bandeau-title img.picto-chat {
    width: 25px;
    margin-right: 5px;
    }
  .chat .bandeau-title {
    font-size: 13px;
    height: 35px;
    line-height: 35px; 
    }
  .chat {
    width: 220px;
    }
    
  .discussion{
   font-size: 12px;
   margin-bottom:0px;
   } 
}

div.dateActu{
    background-color: #97d700;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 115px;
    text-align: center;
}
a.lirep{
    color: #3d3d3d !important;
    text-decoration: underline;
}
a.ancre-postuler{
    font-size: 18px;
    display: inline-block;
    background-color: #97d700;
    color: #fff;
    font-weight: 700;
    height: 50px;
}
a.ancre-postuler:hover{
    text-decoration: none;
    background-color: #5e8618;
    color: #fff;
}

div.wpas-tax_distance{
    /*display: none;*/
}
.btn-cv-video {
	display: none !important;
}